Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:18:44 -0400

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
F R L E
Current Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Orders are already pouring in
and have nearly maxed there production line. The coverage on this hot
new company and its new line of luxury yachts has been nothing less than
a frenzy. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. Once you have looked at this
company's potential we know you'll be grabbing it on Monday.